# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('evaluations', '0006_evaluation_evaluation_type'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='criterion',
            options={'verbose_name_plural': 'criteria'},
        ),
        migrations.AddField(
            model_name='evaluationgrouppermission',
            name='original_version',
            field=models.ForeignKey(null=True, related_name='all_duplicates', to='evaluations.EvaluationGroupPermission'),
        ),
        migrations.AddField(
            model_name='evaluationgrouppermission',
            name='parent_version',
            field=models.ForeignKey(null=True, related_name='direct_duplicates', to='evaluations.EvaluationGroupPermission'),
        ),
        migrations.AlterField(
            model_name='evaluation',
            name='evaluation_type',
            field=models.CharField(default='may_evaluate_others', choices=[('may_evaluate_self', 'The candidate may evaluate themselves'), ('may_evaluate_others', 'The candidate may evaluate others'), ('may_evaluate_all', 'The candidate may evaluate themselves and others')], verbose_name='evaluation type', max_length=32),
        ),
    ]
